@charset "utf-8";
/* CSS Document */

/* ----------------------------- CUSTOM BUTTON STYLES ----------------------------- */
img{max-width:100%;}
.clear{clear:both;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}

.grad-btn-small, .grad-btn-medium, .grad-btn-large, .grad-btn-x-large, .simple-btn-small, .simple-btn-medium, .simple-btn-large, .simple-btn-x-large{text-decoration:none; margin:10px 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;-khtml-border-radius:5px; display:inline-block;}

.grad-btn-small, .grad-btn-medium, .grad-btn-large, .grad-btn-x-large{ }

.grad-btn-small, .simple-btn-small{padding:0 10px; line-height:25px; height:25px; font-size:12px;}
.grad-btn-medium, .simple-btn-medium{padding:0 15px; line-height:35px; height:35px; font-size:15px;}
.grad-btn-large, .simple-btn-large{padding:0 20px; line-height:45px; height:45px; font-size:18px;}
.grad-btn-x-large, .simple-btn-x-large{padding:0 25px; line-height:55px; height:55px; font-size:20px;}

.grad-btn-small{background:url(../images/base/button-gradient.png) repeat-x 0 0; }
.grad-btn-medium{background:url(../images/base/button-gradient.png) repeat-x 0 -25px; }
.grad-btn-large{background:url(../images/base/button-gradient.png) repeat-x 0 -60px; }
.grad-btn-x-large{background:url(../images/base/button-gradient.png) repeat-x 0 -105px; }

.grad-btn-small:hover, .grad-btn-medium:hover, .grad-btn-large:hover, .grad-btn-x-large:hover{background-image:none;}

.simple-btn-small:hover, .simple-btn-medium:hover, .simple-btn-large:hover, .simple-btn-x-large:hover{opacity:0.85;}

.btn-align-right{float:right; }
.btn-align-left{float:left;}
.btn-align-center{float:none; margin:0 auto;}

.round-btn-dark{background-image:url(../images/base/button-dark-round-left.png); color:#fff; }
.round-btn-dark span{background-image:url(../images/base/button-dark-round-right.png);}

.round-btn-light{background-image:url(../images/base/button-light-round-left.png); color:#555; text-shadow:0 1px #fff; }
.round-btn-light span{background-image:url(../images/base/button-light-round-right.png);}

.round-btn{ background-repeat:no-repeat; background-position:left top; padding:0 0 0 26px; line-height:60px; height:60px; font-size:20px; margin:10px 0;}
.round-btn span{ background-repeat:no-repeat; background-position:right top; padding:0 36px 0 10px; display:inline-block;}

.round-btn-light:hover{background-position:left bottom; color:#000;}
.round-btn-dark:hover{background-position:left bottom; color:#ddd;}
.round-btn:hover span{background-position:right bottom;}


/* ----------------------------- CUSTOM BOXES STYLES ----------------------------- */
.msg-box-icon{display: block; padding:18px 10px 18px 50px; margin-left: 15px; background-color:transparent;}

.msg-info, .msg-success, .msg-warning, .msg-error, .msg-about, .msg-simple, .msg-custom, pre  {margin:15px 0 !important;}

.msg-info { background-color:#BDE5F8; background: -moz-linear-gradient(center top , #FFFFFF, #BDE5F8); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#BDE5F8)); background: -webkit-linear-gradient(top, #FFFFFF, #BDE5F8); background: -ms-linear-gradient(top, #FFFFFF, #BDE5F8); background: -o-linear-gradient(top, #FFFFFF, #BDE5F8); border:1px #38AEE5 solid; color: #00529B; }
.msg-info .msg-box-icon { background:url(../images/base/icon_info.png) no-repeat 4px 50% transparent; }

.msg-success { background-color:#DFF2BF; background: -moz-linear-gradient(center top , #FFFFFF, #DFF2BF); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#DFF2BF)); background:-webkit-linear-gradient(top, #FFFFFF, #DFF2BF); background: -ms-linear-gradient(top, #